
/*! ============================================================================= */

/*! Post notes VC widget styles. */

/*! ============================================================================= */
.vc-post-notes {
	display: flex;
}

.vc-post-notes--title-separate-line {
	flex-direction: column;
}

.vc-post-notes--title-separate-line .vc-post-notes__block-title {
	margin-bottom: 15px;
}

.vc-post-notes--title-same-line {
	flex-direction: row;
}

.vc-post-notes--title-same-line .vc-post-notes__block-title {
	margin-right: 25px;
}

.vc-post-notes--align-center {
	justify-content: center;
	text-align: center;
}

.vc-post-notes--align-center .vc-post-notes-item {
	justify-content: center;
}

.vc-post-notes--align-left {
	justify-content: flex-start;
	text-align: left;
}

.vc-post-notes--align-left .vc-post-notes-item {
	justify-content: flex-start;
}

.vc-post-notes--align-right {
	justify-content: flex-end;
	text-align: right;
}

.vc-post-notes--align-right .vc-post-notes-item {
	justify-content: flex-end;
}

@media (max-width: 767.98px) {
	.vc-post-notes--title-separate-line, .vc-post-notes--title-same-line, .vc-post-notes--align-center, .vc-post-notes--align-left, .vc-post-notes--align-right {
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
	
	.vc-post-notes--title-separate-line .vc-post-notes__block-title, .vc-post-notes--title-same-line .vc-post-notes__block-title, .vc-post-notes--align-center .vc-post-notes__block-title, .vc-post-notes--align-left .vc-post-notes__block-title, .vc-post-notes--align-right .vc-post-notes__block-title {
		margin: 0 0 15px;
	}
	
	.vc-post-notes--title-separate-line .vc-post-notes-item, .vc-post-notes--title-same-line .vc-post-notes-item, .vc-post-notes--align-center .vc-post-notes-item, .vc-post-notes--align-left .vc-post-notes-item, .vc-post-notes--align-right .vc-post-notes-item {
		justify-content: center;
	}
}

.vc-post-notes__block-title {
	font-size: 20px;
	margin: 0;
	font-style: normal;
}

.vc-post-notes__inner-wrap {
	margin: -4px 0;
}

.vc-post-notes__single-item {
	padding: 4px 0;
}
